
QGIS Application - Feature request #3173

add a "Clear" button to Raster Calculator

2010-11-01 01:18 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 13233

Description

Please add a "Clear" button to the Raster Calculator interface, to make it easier to restart with new calculations.

History

#1 - 2011-03-04 02:49 PM - Volker Fröhlich

I think it now has a clear button.

#2 - 2011-03-04 07:14 PM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed
